» Ubuntu » Packages

Error

two or more packages specified (base-files oneiric)